@font-face {
  font-family: 'Source Sans Pro';
  src: url('../../src/fonts/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../../src/fonts/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../../src/fonts/SourceSansPro-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../../src/fonts/SourceSansPro-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

:root {
  --colorDark: #1E3240;
  --colorBlue: #396B8D;
  --colorLightGreen: #CFDC8C;
  --colorGreen: #AFC53F;
  --colorOrange: #FF9244;
  --colorWhite: #FFFFFF;
  --colorGrey: #D9D9D9;
  --colorLightGray: #F7F7F7;
  --colorGreyText: #B9B9B9;
  --colorInput: #e8f0fd;
  --colorLightGray05: rgba(247, 247, 247, 0.6);

  --heightMobMenu: 300px;
}

/* .menu {
  height: calc(100vh - 60px - 50px - 60px - 60px);
} */

.pdf__container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.menu__pdf {
  text-align: center;
  font-size: 16px;
  line-height: normal;
  padding: 5px;
}

.menu__draft {
  width: 100%;
  height: 60px;
  color: var(--colorWhite);
  background-color: var(--colorBlue);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: normal;
  cursor: pointer;
  padding: 10px;
  transition: all 0.3s ease-out;
}

.menu__draft:hover {
  background-color: var(--colorGreen);
}

.tbl-info-box.scheme {
  /* height: 620px; */
}

#pdfDraftDesignButton.disabled {
  display: none;
}

.tbl-info-box {
  padding: 70px 0 45px;
  height: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

.form-group {
  justify-content: start;
}

.form-group input {
  font-family: 'Source Sans Pro', sans-serif;
  background: var(--colorInput);
}

.form-group textarea {
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  min-height: 94px;
  resize: vertical;
  padding: 10px;
  font-size: 15px;
  border: none;
  background: var(--colorInput);
  outline: none;
}

.form-group.disabled {
  display: none;
}

.tbl-info-pdf-title {
  font-size: 28px;
}

.tbl-info-pdf-success-title {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 22px;
  color: #FFFFFF;
  margin-bottom: 30px;
}

.tbl-info-item-pdf-success-text {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  padding: 0 40px;
  margin-bottom: 30px;
  text-align: center;
}

.tbl-info-item-pdf-success-download-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 18px;
  color: var(--colorDark);
  padding: 0 40px;
  margin-bottom: 30px;
  text-align: center;
  width: min(400px, 90%);
  height: 60px;
  background: var(--colorGreen);
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.tbl-info-item-pdf-success-download-btn:hover {
  scale: 1.05;
}

.email_warning {
  font-size: 14px;
  color: red;
  justify-content: left;
  margin-top: -5px;
}


@media only screen and (max-width: 665px), only screen and (-webkit-device-pixel-ratio: 3) and (max-width: 1170px) {
  .menu__pdf,
  .menu__draft {
    font-size: 14px;
  }

  .tbl-info-box {
    height: 100%;
  }

  .tbl-info-box.scheme {
    height: 100%;
  }

  .tbl-info-pdf-form-container input,
  .tbl-info-pdf-form-container textarea {
    font-size: 13px;
  }

  .form-group label {
    width: 148px;
  }

  .tbl-info-pdf-success-title {
    font-size: 18px;
  }
}
